Version 1.3

– Fixed: Compatibility with WordPress 3.9
– Fixed: Param Dependancies in backend and frontend editor